/* Feuille de style pour smartphone */
#container{width:320px;margin: 0 auto;}
h1, h2, h3, h4{font-size: 90%;}

#evit, .lienTop,#searchform, .mascotte{display: none;}
.open{position:relative;top:30px;}

/* header */
header{height: 100px;}
#logo{max-width:100px;left: 5px;top:0px;}
.middle{width: 35%;left:10px;font-size: 12px;}
.right{left:5px;font-size: 12px;}
#filAriane{height: 20px;}

/* Footer */
footer{font-size: 65%;height: 100px;}
#footer_left, #footer_right{margin: 10px;}

/* Navigation*/
.menu{display: none;}
#pageslide .menu{display: block;}
#pageslide .menu a, .nav_second_header{float:none;display: block;width: 80%;height: 20px;text-align: left;}


/* Navigation gauche */
.ac-container label{font-size:65%;padding: 5px;height: 20px;line-height: 9px;}
.ac-container article li{font-size:50%;line-height: 9px;}

/* Index */
#boxs{width: 100%;}
.box{width:33%;}
.box h4{font-size: 55.0%;}
.box p{font-size: 55.0%;}
#boxForm1, #boxSys1,#boxForm2, #boxSys2{margin: 10px 1px 10px 0px;}
#boxDev1, #boxDev2{margin: 10px 0px;}

#slogan{font-size: 50%;}
/* contenu */
#contenu p{padding-left: 10px;width:90%;}
#contenu li,.storycontent pre,#contenu p{font-size: 75.0%;}
#contenu h4 {padding: 5px 0 5px 5px;}
#contenu img{max-width:100%;}

.info{padding: 2px 1px 2px 40px !important;}

/* News */
.post_date {width: 16.39%;}
.post_permalink h2{line-height: 20px;}
.categories {font-size: 50%;}
